/* STYLE HTML TAGS
----------------------------------------------- */
body {
	text-align: center;
	margin-left: 5px;
	background: #203050
}
h1 {margin: 0;
	font-family: "Times New Roman", default;
	color: #203050;
	font-size: 22px;
	font-weight: 700;
}
h2 {font-size: 18px;
	font-family: "arial", default;
	font-weight: bold;
	color: #08089C;
}
h3 {font-size: 16px;
	font-family: "arial", default;
	font-weight: bold;
	color: #D30000;
	padding-left: 20px;
}
h4 {font-size: 12px;
	font-family: "arial", default;
	font-weight: bold;
	color: #08089C;
	padding-left: 20px;
}
li {
	list-style-type: disc;
	color: #203050;
}
h5 {font-size: 16px;
	font-family: "arial", default;
	font-weight: bold;
	color: #203050;
	padding-left: 20px;
}
p  {font-size: 12px;
	font-family: arial, default;
	color: #203050;
	padding-left: 20px;
	padding-right: 20px;
}

/* Page STRUCTURE
----------------------------------------------- */	
#container {
	width: 764px;
	text-align: left;
	margin: auto;
	background:#fff;
}
#masthead {
	min-height: 325px;
	border: 4px solid #EDEDED;
	background: #EDEDED;
}
	
/*	"SAMSON HEALTHCARE SERVICES" style & positioning
-------------------------------------------*/
/* Bigger S.H.S. */

#trademark h1 {
	position:relative;
	font-size: 30px;
	font-weight: 700;
	color: #203050; 
	text-align:center;
	margin: 5px 0 9px 0px;
}

h1 span {
	font-size: 130%;
	font-weight: 600;
}

#trademark img {
	position:relative;
	margin: 0 0 -14px 0px;
	border: 1px solid #ef2110; 
}

#banner {
	text-align:center;
	background-image:samsonhs_images/creek.png)
}

.callus {
	text-align:center;
	color:#FFF;
	border-color:#FFF;
	border-top: 2px solid #EDEDED;
    border-left: 3px solid #EDEDED;
    border-right: 3px solid #EDEDED;
    border-bottom: 2px solid #EDEDED;
	font-family:arial, sans-serif;
    font-weight:bold; 
    font-size:15px; 
}
.linky1 {
	color:#FFF;
}
	
#mozilla {
	clear:both;
}	

/* MAIN MENU
----------------------------------------------- */	           
#main-menu ul {
	margin: 0px;
    padding: 0; 
    list-style-type: none;
}
#main-menu ul li {
    width: 14.27%;
    float: left;
}
#main-menu ul li a {
    border-top: 1px solid #EDEDED;
    border-left: 1px solid #EDEDED;
    border-right: 1px solid #EDEDED;
    border-bottom: 1px solid #EDEDED;    
    background: url('../samsonhs_images/key_up.gif');
    color: #fff;
    text-decoration: none;
    display: block;
    text-align: center; 
    font-style:normal; 
    font-variant: normal; 
    font-weight:bold; 
    font-size:11px; 
    font-family:arial, sans-serif; 
    padding-left:0; 
    padding-right:0; 
    padding-top:4px; 
    padding-bottom:4px;
}
#main-menu ul li a:hover {
	font-size: 11px;
	padding: 3px 0 3px 0;
}
	
#main-menu li.active-section a {
	background: url('../samsonhs_images/key_down.gif');
}

/* LEFT COLUMN
----------------------------------------------- */    
#left-column {
	list-style: none;
	width: 20%;
	height: 100%;
	margin-left: 0px;
    float: left;
	text-align: center;
    background: #E1E1E1;
	border-top: 5px solid #203050;
}
#left-column-pages {
	list-style: none;
	width: 30%;
	height: 100%;
	margin-left: 0px;
    float: left;
	text-align: center;
    background: #E1E1E1;
	border-top: 5px solid #203050;
}

/* RIGHT COLUMN
----------------------------------------------- */    
#right-column {
	width: 20%;
	height: 100%;
	float: right;
    margin: 0px;
    font-family: "Times New Roman";
    font-size: 18px;
    text-align: center;
    background: #E1E1E1;
	border-top: 5px solid #203050;

}
#right-column div  {
	/* 10px 0 10px 0 */
	padding: 10px 0 100px 0;
}
#right-column img {
	padding: 5px 0 0 0;
}

/* FOOTER
----------------------------------------------- */
#footer {
	padding: 10px;
	background: #ADCAEA url('../samsonhs_images/footer_bg.gif');
	height: 40px;
	text-align: center;
	border-top: 1px solid #ef2110;
	clear: both 
}

/* HOME PAGE - unique styles
----------------------------------------------- */
#home-page {
	width: 60%;
    float: left;
	text-align: left;	
	border-top: 5px solid #203050;
    background: url('../samsonhs_images/watermark13.gif');
    background-repeat: no-repeat;
    background-position: center center;
    /* background-attachment: fixed; */
    /* border: 1px solid black;      */
}
#home-page h1 {
	text-align: center;	
}
#home-page h2 {
	text-align: center;	
}
#home-page p {
	text-align: left;	
}
#home-page #instant-info {
	margin: 25px 20% 0px 26%;
}

/* CONTENT PAGES - general styling
----------------------------------------------- */
#page-contents {
	width: 70%;
    padding: 0;
    float: left;
   	font-size: 12px;
	font-family: arial, default;
	color: #08089C;
	border-top: 5px solid #203050;
    background: url('../samsonhs_images/watermark21.jpg');
    background-repeat: no-repeat;
    background-position: center center;
  /*  background-attachment: fixed;  */
  /*  border: 1px solid black;  */
}  
#page-contents h3{
	text-align: left;
	padding-top: 20px;
}
#page-contents h4{
	text-align: left;
	color: #999999;
}
#page-contents .centre{
	text-align: center;
}
#page-contents h3 img {
	position: relative;
	bottom:-4px;
	margin: 3px 6px 0 3px;
	border: 1px solid #ef2110;
}
#page-contents ul {
	font-size: 12px;
	font-family: 50;
	color: #203050;
	text-decoration: none;
}
#page-contents ul a:hover {
	font-size: 12px;
	color: #069;
	text-decoration: none;
}
#page-contents ol {
	font-size: 12px;
}
#page-contents #floating-pic-right {
	/* position: relative; */
	padding: 3px 3px 0 3px;
	float: right;
	bottom:-4px;
	left: -7px; 
/*	border: 2px solid #ef2110; */
}

/* INSTANT INFO
----------------------------------------------- */
#instant-info {
	width: 200px;
/*	margin: 10px 80px 20px 120px; */
	padding: 2px 0px 2px 0px;
	font-size: 12px;
	font-family: arial, sans-serif;
	text-align: center;
 	border: 1px solid #ef2110;
}

#instant-info div.instant {
	padding: 0;
	color: red;
	margin: 0px 0px 10px 0px;	
}
#instant-info div.phone {
	font-family: "Times New Roman", default;
	font-weight: bold;
	color: #08089C;
}

#instant-info div.email {
	font-family: "Times New Roman", default;
	font-size: 14px;
	font-weight: bold;
	color: #08089C;
}

#page-contents #QA span{
	font-weight: 600;
}

/* ENQUIRY FORM
----------------------------------------------- */
#page-contents fieldset {
	height: 380px;
	background-color: #fff;
}

/* Style for descriptions div */
#page-contents #descriptions {
	width: 150px;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
}

/* Style for description text */
#page-contents .label {
	width: 150px;
	height: 24px;
	font-size: 14px;
	text-align: right;
}

/* Style for the form div */
#page-contents form {
	width: 160px;
	float: left;
	padding-top: 5px;
	padding-bottom: 10px;
}

/* Style for the text boxes */
#page-contents form input {
	font-size: 14px;
	height: 16px;
}

/* Style for the select boxes */
#page-contents form select {
	font-size: 14px;
	height: 22px;
	margin-top: 1px;
	margin-bottom: 1px;
}

/* COSMETICS
----------------------------------------------- */
.text-small   {
	font-size: 10px;
	font-family:arial, sans-serif;
	color: #08089C;
}#page-contents ul a {
	font-size: 12px;
	color: #203050;
	text-decoration: none;
}
#sidebar{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
}
#sidebar h3 { margin-bottom:5px; padding-top:10px; }
#sidebar h3 a {color:#ce0816; text-decoration:none; font-size:14px; font-weight:bold;}
#sidebar .date  {margin-left:20px; color:#ce0816; font-size:11px;}
#sidebar .more a {margin-left:20px; color:#7d7d7e; font-size:11px; text-decoration:underline;}
#sidebar hr {border-bottom:1px solid #203050; height:0px; width:100%; border-bottom:0; margin-top:20px;}
#sidebar p {color:#203050; font-size:11px; margin-bottom:0;}